GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
varint.c File Reference
`#include "src/core/transport/chttp2/varint.h"`

## Functions
int | grpc_chttp2_hpack_varint_length (gpr_uint32 tail_value)
void | grpc_chttp2_hpack_write_varint_tail (gpr_uint32 tail_value, gpr_uint8 *target, int tail_length)

## Function Documentation

int grpc_chttp2_hpack_varint_length | ( | gpr_uint32 | tail_value | ) |

void grpc_chttp2_hpack_write_varint_tail | ( | gpr_uint32 | tail_value,
|  | gpr_uint8 * | target,
|  | int | tail_length
| ) |  |